# This file is autogenerated. Instead of editing this file, please use the
# migrations feature of ActiveRecord to incrementally modify your database, and
# then regenerate this schema definition.

ActiveRecord::Schema.define(:version => 4) do

  create_table "roles", :force => true do |t|
    t.column "name",        :string
    t.column "description", :string
  end

  create_table "roles_users", :id => false, :force => true do |t|
    t.column "user_id", :integer
    t.column "role_id", :integer
  end

  create_table "users", :force => true do |t|
    t.column "login",         :string
    t.column "email",         :string
    t.column "password_hash", :string
  end

end
